Subject: Ticket Assigned - Fwd: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:47:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Sir,
I got a call in Arabic from automated phone and now received a message from
SMSA that correspondence did not respond.
Why do I need to inform my mailing address to them when I filled my details
with my order with you.
Please ensure my packages are delivered and mailing address provided by
your team.
Regards,
Muhammad Amer.

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Thu, 23 Apr 2020, 21:16
Subject: Your products are on the way
To: Muhammad Rehman <[email-masked]>

Order number 6485226662 has been shipped.

<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161312755> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Clothing
<https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Baby
Gear
<https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Nursery
& Feeding
<https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Toys
<https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Offers
<https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Muhammad Rehman, products from order number 6485226662
<https://www.babyshopstores.com/sa/en/my-account/order/6485226662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
are being sent to you in multiple shipments so you receive them faster.
The tracking number is 290088475499.
<http://www.smsaexpress.com/Track.aspx?tracknumbers=290088475499&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
*Muhammad Rehman*
6752, As Sulimaniyah, Riyadh 12231 2453
FLAT NO 2A01
Ground floor
Riyadh, Saudi Arabia
Mobile: +966 502349952

Payment Method:
*Muhammad Rehman*
xxxx xxxx xxxx 3162

*Order Details* Consignment Number: 88887003556120200423

Item

Description

Shipped Quantity
<https://www.babyshopstores.com/sa/en/p/162135244?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Juniors Printed Leggings with Elasticised Waistband *
Color: White
Size: 7-8 yrs
1
<https://www.babyshopstores.com/sa/en/p/162122130?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Disney Descendants Evie Watercolour Sketchbook Set *
1
<https://www.babyshopstores.com/sa/en/p/162347097?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Juniors Printed Round Neck T-shirt and Pyjama Set *
Color: Pink
Size: 7-8 yrs
1
<https://www.babyshopstores.com/sa/en/p/162136105?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Juniors Graphic Print T-shirt with Short Sleeves *
Color: Pink
Size: 8-9 yrs
1

The status of your other products is as follows:

Shipment #2

Status:*Shipped*

Consignment # 88887002293620200423

Items

Description

Shipped Quantity
<https://www.babyshopstores.com/sa/en/p/162136282?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
* Juniors Floral Printed Shirt and Pyjama Set *
Color: White
Size: 7-8 yrs
Status: *Shipped* 1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
| Terms & Conditions
<https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782018